.canvas-contact {
    /*background-color: #F4F4F4;
    padding: 30px;*/
}

.canvas-contact .fscf-div-form {
    width: 100%;
    max-width: none;
}

/* change away from 100% for two sided contact */
.canvas-contact .fscf-div-left-box {
    float: left;
    width: 100%;
    max-width: none;
}

.canvas-contact .fscf-div-field-left {
    clear: left;
    float: left;
    width: 100%;
    max-width: none;
    margin-right: 10px;
}

.canvas-contact .fscf-input-text {
    text-align: left;
    margin: 0;
    width: 100%;
    max-width: none;
    /*border-radius: 0;*/
    -webkit-border-radius: 0;
    padding: 12px 15px;
    font-weight: 400;
    color: #8E8E8E;
}

.canvas-contact .fscf-input-textarea {
    text-align: left;
    margin: 0;
    width: 100%;
    max-width: none;
    height: none;
    max-height: 120px;
    border: 1px solid #CCC;
    border-radius: 0;
    -webkit-border-radius: 0;
    padding: 12px 15px;
    font-weight: 400px;
    color: #8E8E8E;
    resize: none;
}

.canvas-contact .fscf-button-submit {
    width: 100%;
    border-radius: 0;
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #FFF;
    text-transform: uppercase;
    border: 0px none;
    padding: 15px 0;
    letter-spacing: 0.15em
}

::-webkit-input-placeholder {
    color: #B6B6B7;
    font-weight: 400;
    letter-spacing: 0.15em;
}

:-moz-placeholder {
    color: #B6B6B7;
    font-weight: 400;
    letter-spacing: 0.15em;
}

::-moz-placeholder {
    color: #B6B6B7;
    font-weight: 400;
    letter-spacing: 0.15em;
}

:-ms-input-placeholder {
    color: #B6B6B7;
    font-weight: 400;
    letter-spacing: 0.15em;
}
